@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Nova+Square);
@import url(https://fonts.googleapis.com/css?family=Raleway);
/* @import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@500&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Alumni+Sans:wght@500&family=Monomaniac+One&family=Rajdhani:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lexend+Tera:wght@400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');
@import url(menu.css);
@import url(footer.css);
@import url(all.min.css);
@import url(tab-menu.css);


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

body {
    /* font-family: 'Nova Square', cursive; */
    /* font-family: 'Rajdhani', sans-serif; */
    font-family: 'Noto Sans', sans-serif;
    /* background-image: linear-gradient(to right, rgb(95, 202, 80), rgb(19, 77, 2)); */
    /* background-image: linear-gradient(to bottom, rgb(247, 247, 247), rgb(187, 178, 173)); */
    background-image: linear-gradient(to bottom, rgb(241, 241, 241), rgb(187, 178, 173));
    /* background-color: rgb(187, 178, 173); */
    /* background-image: linear-gradient(to right, rgb(34, 34, 34), rgb(18, 20, 18));  */
    color: rgb(0, 0, 0);
    width: 92%;
    margin-right: auto;
    margin-left: auto;
}

section {
    /* font-family: 'Nova Square', cursive; */
    /* font-family: 'Rajdhani', sans-serif; */
    font-family: 'Noto Sans', sans-serif;
    /* font-family: 'Alumni Sans', sans-serif; */
    /* font-family: 'Monomaniac One', sans-serif; */
    /* font-family: 'Lexend Tera', sans-serif; */
    width: 100%;
    margin-bottom: 25px;
}

/* ------------------------ Master Header ------------------------------- */

.master-header{
    background: #9dd1e9;
    display: block;
    margin-top: -3.75em;
    text-align: right;
    right: 0;
    position: fixed;
    z-index: 89;
    width: 100%;
}

.master-header P {
    padding-right: 1em;
}

/* ------------------------ Fin Master Header  -------------------------- */

/* ------------------------ Header -------------------------------------- */
/*
.capa-blur {

    -webkit-backdrop-filter: blur(0.3rem);
    backdrop-filter: blur(0.3rem);
}

.contenedor {
    width: 98%;
    margin: auto;
    text-shadow: 5px 5px 5px black;
}

header .contenedor {
    display: table;
}

.titulo {
    float: left;
    font-size: 20px;
    margin-top: 12px;
    font-weight: bolder;
}

header {
    box-shadow: 5px 5px 20px black;
    /* font-family: 'Nova Square', cursive; */
  /*  font-family: 'Monomaniac One', sans-serif;
    width: 100%;
    height: 60px;
    background-color: rgba(51, 51, 51, 0.6);
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 90;
    margin-top: 62px;
}

header img {
    float: left;
    width: 40px;
    height: auto;
    margin: 7px;
    filter: invert(1) sepia(1) saturate(5) hue-rotate(180deg);
}
*/
/* ------------------------ Fin Header ---------------------------------- */

/* ------------------------ Icono animado de Whatsapp ------------------- */

.wappIcon {
    float: right;
    position: fixed;
    top: 90vh;
    z-index: 100;
    right: 1.5em;
    animation: wappAnimation 10s infinite alternate;
    animation-timing-function: ease-in-out;
}

#wapp {
    height: 48px;
    width: 48px;
    margin-right: 1em;
}

#wapp:hover {
    transform: scale(1.2);
    cursor: pointer;
}

@keyframes wappAnimation {

    0%,
    40% {
        transform: rotate(0deg);
    }

    60%,
    100% {
        transform: rotate(720deg);
    }
}

/* ------------------------ Fin Icono animado de Whatsapp --------------- */

/* ------------------------ Presentación -------------------------------- */

#mainBackground {
    top: 0;
    position: relative;
    background-image: url(../imagenes/fusionNeuquen-02.png);
    max-width: 100%;
    min-height:fit-content;
    background-size: cover;
    background-position: center;
    margin: 9em auto;
    padding: 8.875em;
    color: #000000;
    
}

#mainBackground h3 {
    position: absolute;
    font-size: 1rem;
    color: #000000;
    text-align: left;
    margin-top: .8em;
    color: #ffffff;
    text-shadow: -3px -3px 3px #6565c5, 3px -3px 3px #6565c5, -3px 3px 3px #6565c5, 3px 3px 3px #6565c5;
}

/* ------------------------ Fin Presentación ---------------------------- */

/* ----------------------------- Destinos -------------------------- */

.destination{
    margin-top: 10em;
}

.wrapper {
    /* max-width: 1200px; */
    text-align: center;
    /* margin-left: auto;
    margin-right: auto; */
    margin-top: 20px;
    /* display: flex;
    flex-wrap: wrap;
    justify-content: space-around; */
    display: grid;
    /* grid-template-columns: 1fr 1fr 1fr; */
    /* grid-auto-rows: 22rem; */
    grid-template-columns: repeat(auto-fill, minmax(min(100%, 20rem), 1fr));
    grid-auto-rows: minmax(300px, auto);
}

.parent {
    width: 100%;
    height: 100%;    
    /* margin: 20px; */
    /* border: 3px solid #ffffff; */
    /* border-radius: 10px; */
    overflow: hidden;
    position: relative;
    /* float: left; */
    /* display: inline-block; */
    cursor: pointer;
    /* box-shadow: 5px 5px 20px black; */
}

.child {
    height: 100%;
    width: auto;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

/* .child a {
    border-bottom: 3px solid white;
    margin-bottom: 1em;
    width: fit-content; aplica el tamaño heredado
} */

.separate{
    box-sizing: border-box;
    border-bottom: 3px solid white;
    /* margin-bottom: 1em; */
    height: 2px;
    max-width: 200px;
    padding: 1.2em;
    margin: 0 auto 0 auto;
    position: relative;
    top: 11em;
    visibility: visible;
}

.child:hover .separate {
    visibility: hidden;
}

/* Imágenes de destinos */
.destination-one {
    background-image: linear-gradient(
        rgba(252, 249, 100, 0.808), 
        rgba(49, 48, 4, 0.788)
      ), url(/imagenes/caribe.png);
}

.destination-one:hover{
    background-image: linear-gradient(
        rgba(0, 0, 0, 0), 
        rgba(0, 0, 0, 0)
      ), url(/imagenes/caribe.png);
  }

.destination-two {
    background-image: linear-gradient(
        rgba(31, 192, 10, 0.575), 
        rgba(12, 75, 3, 0.575)
      ), url(/imagenes/brasil.jpg);
}

.destination-two:hover{
    background-image: linear-gradient(
        rgba(0, 0, 0, 0), 
        rgba(0, 0, 0, 0)
      ), url(/imagenes/brasil.jpg);
  }
.destination-three {
    background-image: linear-gradient(
        rgba(31, 108, 224, 0.575), 
        rgba(4, 28, 63, 0.575)
      ), url(/imagenes/patagonia.jpeg);
}

.destination-three:hover{
    background-image: linear-gradient(
        rgba(0, 0, 0, 0), 
        rgba(0, 0, 0, 0)
      ), url(/imagenes/patagonia.jpeg);
  }
.destination-four {
    background-image: linear-gradient(
        rgba(132, 160, 172, 0.575), 
        rgba(1, 225, 255, 0.575)
      ), url(/imagenes/usa.jpg);
}

.destination-four:hover{
    background-image: linear-gradient(
        rgba(0, 0, 0, 0), 
        rgba(0, 0, 0, 0)
      ), url(/imagenes/usa.jpg);
  }
.destination-five {
    background-image: linear-gradient(
        rgba(238, 255, 6, 0.6), 
        rgba(78, 71, 9, 0.7)
      ), url(/imagenes/europa.jpg);
}

.destination-five:hover{
    background-image: linear-gradient(
        rgba(0, 0, 0, 0), 
        rgba(0, 0, 0, 0)
      ), url(/imagenes/europa.jpg);
  }
.destination-six {
    background-image: linear-gradient(
        rgba(255, 72, 200, 0.575), 
        rgba(134, 2, 123, 0.7)
      ), url(/imagenes/exotico.jpg);
}

.destination-six:hover{
    background-image: linear-gradient(
        rgba(0, 0, 0, 0), 
        rgba(0, 0, 0, 0)
      ), url(/imagenes/exotico.jpg);
  }

.wrapper a {
    display: block;
    font-size: 3em;
    color: #ffffff;
    /* font-family: sans-serif; */
    text-align: center;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 50px;
    cursor: pointer;
    text-decoration: none;
}

.parent:hover .child, .parent:focus .child {
    -ms-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -webkit-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08); 
}

.parent:hover .child:before, .parent:focus .child:before {
    display: block;
}

.parent:hover a, .parent:focus a {
    display: none;
    color: #f3e635;
}

.child:before {
    content: "";
    display: none;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


/* ----------------------------- Fin Destinos --------------------------- */

/* ----------------------------- Nosotros -------------------------------- */

#NosotrosContainer {
    background-color: rgba(170, 170, 170, 0.788);
    padding: 2em;
}

#NosotrosContainer h2 {
    padding: 1em;
}

#NosotrosContainer p {
    line-height: 200%;
    margin-left: 3em;
    margin-right: 3em;
    text-align: justify;
}

/* ----------------------------- Fin Nosotros ---------------------------- */

/* ----------------------------- Popover -------------------------------- */


.card-box {
	position: relative;
	/* font-weight: 900;
	font-size: 14px; */
	cursor: pointer;
	/* text-decoration: underline; */
}

.card-popup {
	width: 260px;
	height: auto;
	box-sizing: border-box;
	position: absolute;
	top: 30px;
	left: -85px;
	z-index: 100;
	background: rgb(255, 255, 255);
	color: #000000;
	padding: 10px;
	line-height: 22px;
	letter-spacing: 0.1em;
	visibility: hidden;
	opacity: 0;
	transform: translate3d(0, 20px, 0);
	transition: .5s;
    text-shadow: none;
    font-weight: normal;
    font-size: 0.55em;
    cursor: text;
    text-decoration: none;
    font-variant: normal;
}

.card-popup:before {
	position: absolute;
	content: '';
	width: 25px;
	height: 25px;
	background: rgb(255, 255, 255);
	top: -5px;
	left: 0;
	right: 0;
	margin: auto;
	transform: rotate(45deg);
	z-index: -100;
}

.card-box:hover .card-popup {
	visibility: visible;
	opacity: 1;
	transform: translate3d(0, 0px, 0);
	transition: .5s;
}


/* ----------------------------- Fin Popover ---------------------------- */

/* ----------------------------- Media Queries -------------------------- */

@media screen and (max-width: 640px){
   
} 

/* *************************************** */

@media screen and (max-width: 480px){
    
}

/* *************************************** */

@media(min-width: 370px) {
   
}

/* *************************************** */

@media(min-width: 480px) {
    

}

/* *************************************** */

@media(min-width: 640px) {

   
}

/* *************************************** */

@media(min-width: 768px) {
    #mainBackground {
        top: 0;
    }
    .master-header{
        margin-top: 0;
        display: none;
        
    }
    header{
        margin-top: 0;
    }
}

/* *************************************** */


@media(min-width: 1024px) {
    
    .grid-container{
    grid-auto-rows: minmax(300px, auto);
}

}


/* ----------------------------- Fin Media Query -------------------------------- */

